body {
  font-family: "Lato", sans-serif;
}
.sidenavright {
  height: 100%;
  width: 155px;
  position: fixed;
  z-index: 1;
  top: 0;
  right: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}
.sidenav {
  height: 100%;
  width: 155px;
  position: fixed;
  z-index: 1;
  top: 0;
  left: 0;
  background-color: #111;
  overflow-x: hidden;
  padding-top: 20px;
}

.sidenav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 25px;
  color: #fa7507;
  display: block;
}

.sidenav a:hover {
  color: #ffffff ;
}

.main {
   height: 100%;
  position: static;
  z-index: 1;
   top: 0;
   margin-top: -20px;
  margin-left: 145px;
  margin-right: 0px; /* Same as the width of the sidenav */
  font-size: 28px; /* Increased text to enable scrolling */
  padding: 0px 0px;
}
.center {
  margin: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}


@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}
